<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Pepsi Lading-page | Online Tutorials</title>
  <script src="js/script.js"></script>

  <link rel="stylesheet" href="./css/styles.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&family=Source+Sans+Pro:wght@300;400&display=swap"
    rel="stylesheet">
</head>

<body id="1" class="1">
  <section class="sec">
    <header>
      <a href="#">
        <img src="./img/logo.png" alt="logo-pepsi" class="logo">

      </a>

      <div class="toggleMenu" onclick="menuToggle()"></div>
      <ul class="navigation">
        <li><a href="#">Home</a></li>
        <li><a href="#products">Products</a></li>
        <li><a href="new">What's New</a></li>
        <li><a href="newsletter">Newsletter</a></li>
        <li><a href="contact">Contact</a></li>
      </ul>
    </header>
    <div class="content">
      <div class="textBox">
        <h2>That's what<br><span>I like</span></h2>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium porro fuga quaerat optio, voluptas
          nesciunt laboriosam et aliquid dignissimos esse dolorum voluptate eum odit nisi pariatur debitis consequuntur
          incidunt adipisci.
        </p>
        <a href="#products">View All Products</a>

      </div>
      <div class="imgBox">
        <img src="img/pepsi001.png" class="pepsi" alt="pepsi normal">
      </div>
    </div>
    <ul class="thumb">
      <li>
        <img src="./img/pepsi001.png" alt="pepsi normal" onclick="
        imgSlider('img/pepsi001.png');
        changeBgColor('#0062be')">
      </li>
      <li>
        <img src="./img/pepsi002.png" alt="pepsi diet" onclick="
        imgSlider('img/pepsi002.png');
        changeBgColor('#e60c2c')">
      </li>
      <li>
        <img src="./img/pepsi003.png" alt="pepsi zero" onclick="
        imgSlider('img/pepsi003.png');
        changeBgColor('#1e1e1e')">
      </li>
    </ul>
    <ul class="sci">
      <li><a href="#"><img src="./img/facebook.png"></a></li>
      <li><a href="#"><img src="./img/instagram.png"></a></li>
      <li><a href="#"><img src="./img/twitter.png"></a></li>

    </ul>

  </section>


</body>

</html>